This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1290654 - ostreesetup --nogpgcheck should be --nogpg
ostreesetup --nogpgcheck should be --nogpg
Status: NEW
Product: Fedora Documentation
Classification: Fedora
Component: install-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Bokoc
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-10 23:44 EST by Patrick Uiterwijk
Modified: 2016-08-05 06:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch (911 bytes, patch)
2015-12-15 13:04 EST, Patrick Uiterwijk
no flags Details | Diff

  None (edit)
Description Patrick Uiterwijk 2015-12-10 23:44:28 EST
Description of problem:
In the appendix with Kickstart syntax reference for Fedora 23, it says that ostreesetup accepts --nogpgcheck to disable GPG checks, while this is in fact --nogpg.

Version-Release number of selected component (if applicable):
Fedora 23

How reproducible:
Consistent

Steps to Reproduce:
1. Make a signed rpm-ostree repo
2. Use ostreesetup to install it and add --nogpgcheck

Actual results:
An error that --nogpgcheck is unknown.

Expected results:
A correctly pulled down tree.

Additional info:
Using --nogpg does what is expected.
Comment 1 Patrick Uiterwijk 2015-12-15 13:04 EST
Created attachment 1106116 [details]
Patch

Note You need to log in before you can comment on or make changes to this bug.